package com.ym.mec.cms.service;

import com.ym.mec.cms.dal.entity.HelpCenterContent;
import com.ym.mec.common.service.BaseService;

public interface HelpCenterContentService extends BaseService<Integer,HelpCenterContent>{
	
	public boolean updateContentByCatalog(Integer catalogId,Integer status);
	
	public boolean deleteContentByCatalog(Integer catalogId);
}
